#inutilisé
courses_homepage:
    path:     /courses
    defaults: { _controller: CoursesBundle:Default:index }

courses_presence_index:
    path:     /{id}/presence/index
    defaults: { _controller: CoursesBundle:Default:presenceIndex }

courses_presence_creat:
    path:     /{id}/presence/create
    defaults: { _controller: CoursesBundle:Default:presenceCreate }

courses_presence_edi:
    path:     /presence/edit/{id}
    defaults: { _controller: CoursesBundle:Default:presenceEdit }

courses_presence_del:
    path:     /presence/delete/{id}
    defaults: { _controller: CoursesBundle:Default:presenceDelete }

courses_presence_list:
    path:     /presence/list/{id}
    defaults: { _controller: CoursesBundle:Default:presenceList }

courses_activite:
    resource: "@CoursesBundle/Resources/config/routing/activite.yml"
    prefix:  /activite

courses_composant:
    resource: "@CoursesBundle/Resources/config/routing/composant.yml"
    prefix:  /composant

courses_lesson:
    resource: "@CoursesBundle/Resources/config/routing/lesson.yml"
    prefix:  /lesson

courses_media:
    resource: "@CoursesBundle/Resources/config/routing/media.yml"
    prefix:  /media

courses_mediacategorie:
    resource: "@CoursesBundle/Resources/config/routing/mediacategorie.yml"
    prefix:  /mediacategorie

courses_module:
    resource: "@CoursesBundle/Resources/config/routing/module.yml"
    prefix:  /module

courses_reponse:
    resource: "@CoursesBundle/Resources/config/routing/reponse.yml"
    prefix:  /reponse

courses_typecomposant:
    resource: "@CoursesBundle/Resources/config/routing/typecomposant.yml"
    prefix:  /typecomposant

courses_activiteexercice_accroche:
    path:     /activiteexercice/accroche/{id}
    defaults: { _controller: CoursesBundle:Activite:accrocheComposant }